Technical Forum

STEP 7 / STEP 7 Lite

the compatibility with step7 V5.5 and WINCC V6.2

Thread Starter: suyang   Started: 5/16/2012 6:02 AM   Replies: 7

« Previous thread Next thread »
Page 1 of 1 (8 items)
  5/16/2012, 6:02 AM
Joined 5/16/2012
Last visit: 2/7/2014
Posts: 4
Rating:
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
Hello!
I don't know weather the step7 V5.5 and WINCC V6.2 sp3 compatible or not
And hope somebody can help me.







Top
  5/16/2012, 6:17 AM
Joined 4/30/2008
Last visit: 7/28/2014
Posts: 1018
Rating:
Rated: Excellent [4.08 out of 5 / rated 59 time(s)]. (59) 
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
they are 2 different programs and can be installed on the same machine but it has to windows xp sp2 or 3

Regards


Steve

I have a very responsible position here
everytime something goes wrong i'm responsible
Top
Thank you for this post from:
  5/16/2012, 6:25 AM
Joined 3/18/2008
Last visit: 7/21/2014
Posts: 1748
Rating:
Rated: Outstanding [3.95 out of 5 / rated 228 time(s)]. (228) 
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
suyang wrote:
Hello!
I don't know weather the step7 V5.5 and WINCC V6.2 sp3 compatible or not
And hope somebody can help me.



As said by Playerslight,

Please ensure OS-Windows XP SP2/SP3

Also Check Following for the Comapatibilty list for siemens software.

Are there lists for the compatibility of Microsoft operating systems and SIMATIC Software products?


Hope this helps.i


   

VANDE MATARAM.....
Top
  5/16/2012, 7:25 AM
Joined 5/16/2012
Last visit: 2/7/2014
Posts: 4
Rating:
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 

Thank you

The OS is Windows XP SP3,but the comapatibility list for siemens software display it's can't.
So I must change the step7 or wincc's versions.










Best regards
Top
  5/16/2012, 8:41 AM
Joined 4/30/2008
Last visit: 7/28/2014
Posts: 1018
Rating:
Rated: Excellent [4.08 out of 5 / rated 59 time(s)]. (59) 
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
both softwares will run xp sp3 .I have 3 systems running on xp sp3 right now

Regards


Steve

I have a very responsible position here
everytime something goes wrong i'm responsible
Top
  5/16/2012, 9:39 AM
Joined 3/18/2008
Last visit: 7/21/2014
Posts: 1748
Rating:
Rated: Outstanding [3.95 out of 5 / rated 228 time(s)]. (228) 
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
suyang wrote:

 I must change the step7 or wincc's versions.


Hello Suyang,

please let us know few things.

1) Are you working on a new Project?
2)Have you ordered the Software or still it has to be ordered?

The reason why i am asking the question is ste7v5.5 is latest version while WinCC V6.2 sp3 is old Version.

if you have not ordered the software then better to go with WinCC V7.0 Software instead of WinCC V6.2.

As far as compatibilty with software in your case is concern, there is no problem.

 

VANDE MATARAM.....
Top
Thank you for this post from:
  5/17/2012, 2:47 AM
Joined 5/16/2012
Last visit: 2/7/2014
Posts: 4
Rating:
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
It's a new Project.
It has to be ordered by owner.

In this case I think I can use it to finish the project. 

Thank you all!


        Best regards
Top
  5/17/2012, 7:44 AM
Joined 3/21/2006
Last visit: 7/25/2014
Posts: 9868
Rating:
Rated: Outstanding [3.91 out of 5 / rated 1043 time(s)]. (1043) 
Rated: no ratings [0 out of 5 / rated 0 time(s)]. (0) 
Note!

If for some reason (as that will be a new project - assumed last released version of hardware) update (needed) the Step7 5.5 to SP1 or SP2 there is loosing compatibility.

Best regards,
Hristo Mihalev
Top
Thank you for this post from:
Page 1 of 1 (8 items)
Actions